.cnt-default { 
	margin: 0; 
	padding: 0;
	position: relative; 
}

.cnt-default > .header,
.cnt-default > .body { 
	padding: 5px;
}

.cnt-default > .body { 
	overflow: hidden;
}

.cnt-default .header h4 {
	margin-bottom: 0;
}

.cnt-default > .header {
	overflow: hidden;
}

.no-padding > .cnt-default > .body { 
	padding: 0 !important;
}

/*
 * Global Container Layout Settings
 */
 /* OBSOLETE */
 /*
.cnt-default,
.cnt-simple {
	margin: 0;
	padding: 0;
}

.cnt-default > .header,
.cnt-default > .body,
.cnt-default > .footer,
.cnt-simple > .header,
.cnt-simple > .body,
.cnt-simple > .footer
{
	margin: 0;
	padding: 0;
	background: url() no-repeat right top transparent;
	position: relative;
	z-index: 1;
}

.cnt-default > .header > .inner,
.cnt-default > .body > .inner,
.cnt-simple > .body > .inner
{ 
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.cnt-default > .header > .t,
.cnt-default > .body > .t,
.cnt-default > .footer > .t,
.cnt-simple > .header > .t,
.cnt-simple > .body > .t,
.cnt-simple > .footer > .t
{
	margin: 0;
	padding: 0;
	background: url() no-repeat left top transparent;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
}
*/


.cnt-default.nav > .header {
	background: #E3EAF0 url('../images/cnt-present-header-bg-nav.png') top right repeat-x;
	border: 1px solid #ABBFD3;
	border-bottom: none;
	box-shadow: -1px 0 0 #fff inset;
	max-height: 96px;
    -webkit-border-radius: 0 25px 0 0 ;
       -moz-border-radius: 0 25px 0 0 ;
            border-radius: 0 25px 0 0 ;
}
.cnt-default.nav > .header > h4 {
	margin: 12px 0;
	font-size: 1.3em;
	color: #22405E;
	text-shadow: 1px 1px #fff;
}
.cnt-default.nav > .body {
	padding-bottom: 20px;
	background: #F1F4F8 url('../images/cnt-present-body-bg-nav.png') top right repeat-x;
	border: 1px solid #ABBFD3;
	border-top: 1px solid #4E8AC7;
    min-height: 40px;
    -webkit-border-radius: 0 0 0 25px ;
       -moz-border-radius: 0 0 0 25px ;
            border-radius: 0 0 0 25px ;
}

/* -------------------------------------------------------------- 
 	Container: cloud
-------------------------------------------------------------- */



.cnt-default.simple {
	background: #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0, .4); -moz-box-shadow: 0 0 15px rgba(0,0,0, .4); box-shadow: 0 0 15px rgba(0,0,0, .4)
}

.cnt-default.simple > .header {
	background: #fff url(../images/cnt-cloud-bg-simple.png) 50% 50% repeat-x;
	max-height: 96px;
	padding:2px 8px 0 8px;
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 1) inset, -1px 1px 0 rgba(255, 255, 255, 1) inset; -moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 1) inset, -1px 1px 0 rgba(255, 255, 255, 1) inset; box-shadow: 1px 1px 0 rgba(255, 255, 255, 1) inset, -1px 1px 0 rgba(255, 255, 255, 1) inset;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
}

.cnt-default.simple > .header > h4 {
	padding: 4px 6px;
	color: #646464;
}

.cnt-default.simple > .body {
	padding: 5px 9px 7px 9px;
}


.cnt-default.default {
	border: 1px solid #D6E0EA;
	-moz-border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px / 4px 4px 4px 4px;
}

.cnt-default.default > .header {
	background: url('../images/cnt-slight-header-bg-default.png') 50% top repeat-x;
	border-bottom: 1px solid #D6E0EA;
	color: #6A6A6A;
	text-shadow: 0 1px 0 #FFFFFF;
	max-height: 96px;
    -moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
}

.cnt-default.default > .header > h4 {
	margin: 6px 0 6px 10px;
}
.cnt-default.alternative > .header{
	background: url('../images/cnt-underlined-bullet.png') 3px 5px no-repeat;
	border-bottom: 4px solid #D6E0EA;
	padding: 0;
}
.cnt-default.alternative > .header > h4{
	padding: 3px 3px 3px 18px;
	font-size: 1.0em !important;
	max-height: 96px;
}
.cnt-default.alternative > .body{
	padding: 3px;
}


.cnt-default.highlight > .header {
	background: #E3EAF0 url('../images/cnt-present-header-bg-highlight.png') top right repeat-x;
	border: 1px solid #ABBFD3;
	border-bottom: none;
	box-shadow: -1px 0 0 #fff inset;
	max-height: 96px;
    -webkit-border-radius: 0 25px 0 0 ;
       -moz-border-radius: 0 25px 0 0 ;
            border-radius: 0 25px 0 0 ;
}
.cnt-default.highlight > .header > h4 {
	margin: 12px 0;
	font-size: 1.3em;
	color: #22405E;
	text-shadow: 1px 1px #fff;
}
.cnt-default.highlight > .body {
	padding-bottom: 20px;
	background: #F1F4F8 url('../images/cnt-present-body-bg-highlight.png') top right repeat-x;
	border: 1px solid #ABBFD3;
	border-top: 1px solid #4E8AC7;
    min-height: 40px;
    -webkit-border-radius: 0 0 0 25px ;
       -moz-border-radius: 0 0 0 25px ;
            border-radius: 0 0 0 25px ;
}

